import { Command, flags as flagtype } from "@oclif/command";
/**
 * Group list command. Retrieves all groups that the user is a part of and displays them in a table to the console.
 */
export default class List extends Command {
    static description: string;
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        keyfile: flagtype.IOptionFlag<string | undefined>;
    };
    run(): Promise<void>;
}
