"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Since we initialize the IronNode SDK within a hook, we need some place to store the resulting SDK reference so the command that runs after
 * the hook can access it. That's the responsibility of this file.
 */
let sdkReference;
function set(sdk) {
    sdkReference = sdk;
}
exports.set = set;
function ironnode() {
    return sdkReference;
}
exports.ironnode = ironnode;
