/**
 * Text that gets displayed when user runs ironhide login
 */
export declare const loginIntro: string;
/**
 * Text that gets displayed after browser auth workflow completes and we have a JWT, but the user doesn't exist.
 */
export declare const newUserIntro = "\nYou now have a master key pair whose only function is to authorize new devices. Please enter a passphrase to protect the private key. This passphrase will not leave this machine, but will be used to encrypt your private key before sending it to the free IronCore service to hold in escrow. In the future, if you want to authorize a new device, you\u2019ll need to first authenticate to get the encrypted private key, and then you\u2019ll need your passphrase to unlock it. You\u2019ll only ever need this passphrase when authorizing new devices.\n";
/**
 * Text that gets displayed after browser auth workflow completes and we have a JWT, and the user already exists.
 */
export declare const existingUserIntro = "\nWelcome back! This device does not have a local key pair for your account. To authorize this device and allow it to decrypt files, you need to enter the passphrase you used when creating your account.\n";
