import { flags } from "@oclif/command";
/**
 * Required user list flag. Takes a comma separated list of users.
 */
export declare const userList: (description: string) => flags.Definition<string[]>;
/**
 * Optional key file location flag. Allows calls to the SDK to specify a different location for their keyfile
 * than the default path. This allows the tool to be used more programatically and allow a server to perform
 * operations on behalf of a user.
 */
export declare const keyFile: flags.Definition<string>;
